8 Replies Latest reply on Jul 21, 2017 2:20 AM by monkeybreadsoftware

    FM iOS SDK: Plugin not expected type

    monkeybreadsoftware

      Hi,

       

      Build a FM iOS app in Xcode with Plugin.

      Now archive in Xcode which builds a copy for device.

      In the window with archived versions use Validate or send to store.

       

      You get an error like this:

       

       

       

      iTunes Store operation failed.

      Invalid Swift Support. The file iOS SDK Test.app/Frameworks/MBS.fmplugin doesn’t have the correct file type for this location. Ensure you’re using the correct file, rebuild your app using the current public (GM) version of Xcode, and resubmit it.

       

      any idea?